Bug 819989 - Move AS 7 plugin into EAP plugin pack
Move AS 7 plugin into EAP plugin pack
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Build System (Show other bugs)
4.4
Unspecified Unspecified
urgent Severity urgent (vote)
: ---
: JON 3.1.0
Assigned To: John Sanda
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-08 15:41 EDT by John Sanda
Modified: 2013-09-03 11:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:07:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sanda 2012-05-08 15:41:01 EDT
Description of problem:
In the JON build the AS 7 plugin currently is part of the tech preview plugin pack. It needs to be moved out of the tech preview plugin pack and moved into the EAP plugin pack.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Sanda 2012-05-08 15:49:34 EDT
The AS 7 plugin needs to be included in any plugin pack that also includes the AS 5 plugin.
Comment 2 John Sanda 2012-05-10 10:08:59 EDT
Moved AS 7 out of tech preview plugin pack and into the following plugin packs:

* EAP
* BRMS
* Data Services
* EPP
* SOA

commit hash: bf73718fd0229774cf3e0a42027cfc0ee56a9b2d
Comment 3 Charles Crouch 2012-05-14 17:33:45 EDT
Pushing back to ON_DEV since this is with jsanda to get the jbas7 plugin into the correct plugin packs
Comment 4 John Sanda 2012-05-15 11:50:39 EDT
The AS 7 plugin is now only included in the EAP plugin pack. The change has been made in the release/jon3.1.x branch and will be included in the ER4 build.

commit hash: e5c4739c1b
Comment 5 John Sanda 2012-05-21 10:14:24 EDT
Moving to ON_QA since changes are available in ER4 build.
Comment 6 Viet Nguyen 2012-05-24 11:07:46 EDT
Plugin found in EAP plugin zip file.  Verified in BETA1
Comment 7 Heiko W. Rupp 2013-09-03 11:07:31 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.